Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jul 2022 20:28:47 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran User                    Helo           12:20 AM, 23nd Jul                     User                    My shukran points seems zero 0           12:21 AM, 23nd Jul                     User                    why its not added?           12:21 AM, 23nd Jul                     User                    there have my purchase details last time           12:21 AM, 23nd Jul                     User                    But not updated           12:21 AM, 23nd Jul                   Mohammed                   Hi Dear , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           12:21 AM, 23nd Jul                     User                    Can u check it           12:22 AM, 23nd Jul                   Mohammed                   Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.           12:22 AM, 23nd Jul                     User                    Its around two months           12:22 AM, 23nd Jul                     User                    not yet?           12:22 AM, 23nd Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           12:23 AM, 23nd Jul                     User                    ok just min           12:23 AM, 23nd Jul                     User                    1668627664           12:25 AM, 23nd Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:25 AM, 23nd Jul                     User                    pls           12:25 AM, 23nd Jul                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:26 AM, 23nd Jul                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           12:27 AM, 23nd Jul                     User                    No thank u           12:28 AM, 23nd Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:28 AM, 23nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4645271